Subject: RE: (usr-tc) radius attribute 0x988b (39051)

From: Scott Boggs <[email-masked]>
Date: Tue, 04 Jan 2000 23:37:24 +0000

There are some docs on 3com VSAs in the HiperArc Product ref.
Appendix E

Scott Boggs
AccessUnited ISP Operations

> -----Original Message-----
> From:	Clayton Zekelman [SMTP:[email-masked]]
> Sent:	Tuesday, January 04, 2000 10:29 AM
> To:	[email-masked]
> Subject:	Re: (usr-tc) radius attribute 0x988b (39051)
> 
> I tried the 3Com knowledge base, searching for VSA and Vendor Specific
> Attribute, but came up with zip.  
> 
> Lucent keeps an up to date dictionary available on their site
> (ftp.livingston.com), but it only includes the LE VSA's.  I really wish
> 3Com would do that too.
> 
> 
> 
> At 02:03 PM 12/23/99 -0500, you wrote:
> >
> >	Does someone know what this attribute is?  Name, and type (integer,
> >string, etc..) would be very helpful.
> >
> >	Also, does USR have a difinitive radius attribute 
> >dictonary that they distribute?  I can't find one on
> >totalservice or lying around either.
> >
> >	Thanks.
> >	
> >	- Jared
> >	
> >-- 
> >Jared Mauch  | pgp key available via finger from [email-masked]
> >clue++;      | http://puck.nether.net/~jared/  My statements are only
> mine.
> >END OF LINE  |
> >
> >
> >-
> > To unsubscribe to usr-tc, send an email to "[email-masked]"
> > with "unsubscribe usr-tc" in the body of the message.
> > For information on digests or retrieving files and old messages send
> > "help" to the same address.  Do not use quotes in your message.
> > 
> ---
> Clayton Zekelman
> Managed Network Systems Inc. (MNSi)
> 875 Ouellette Avenue
> Windsor, Ontario
> N9A 4J6
> 
> tel. 519-985-8410
> fax. 519-258-3009
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.